---
description: 追根溯源
---

# 26个字母

追根溯源（Trace to the source）。

​我们都知道汉字是象形文字，英语的26个字母也同样来自于象形文字。这26个字母最初起源于埃及象形文字，后由腓尼基人改进发明了腓尼基字母，希腊人对腓尼基字母加以改革后创造了希腊字母，古罗马人对希腊字母加以改革进而发明了拉丁字母，英文字母就属于拉丁字母。几千年的变迁，古代字母和现代字母的发音已经有很大的区别，但其基本的象形含义仍或多或少地保存下来。而且每个字母的原始意义又渗透到各种词根之中，最终在现代词汇中留下了明显的痕迹。

理解26个英文字母的原始含义，不仅可以加强我们的语感，而且对我们背单词是大有帮助的。那么26个字母的象形之处到底在哪呢？下面是各字母所对应的含义，如果用示图表达出来，将会更加清楚。

A-牛头

B-房子、鸟嘴

C，G-房角

D-门

E-举着双手的人

F-沙粒

H-荷花

I-手

K-皇帝

L-鞭子

M-水、波浪

N-鼻子

O-圆的东西

P-嘴

Q，R-人头

S-太阳，沙丘

T-十字架

V-龙

X-十字架

Z-闪电

我们需要知道古人写字是没有上下左右的，因此一定象形文字可以横过来看，也可以倒过来看。比如A为什么来自于牛头呢？如果你将A倒过来看就知道答案了。正是因为A来自于牛头，所以与A有关的词根自然与牛头的一些特征有关，比如首、头部的概念，比如牛角、尖锐的概念，最终还会引伸到针刺、酸痛等抽象含义。与A有关的词根有acid、这些字母的起源在学术界还有各种争论，有的比较确凿，有的还不太确定，有的有多种起源说。比如Q，除了表示人头的含义外，还可表示乳头与带尾动物之腹部。

![](../.gitbook/assets/a.png)

A a

字母A与牛头

如同汉字起源于象形，英语字母表中的每个字母一开始都是描摹某种动物或物体形状的图画，而这些图画最后演变为符号。但这些符号和原先被描摹之实物的形状几无相似之处。谁也不能肯定这些象形字母原先究竟代表什么。我们的解释只能是学者们基于史料作出的有根据的猜测。一般认为希腊字母乃西方所有字母，包括拉丁字母的始祖。其实希腊人的字母又是从腓尼基人那儿借过来的。

约在3000年前，在腓尼基字母表中字母A读如aleph,写起来形似字母V，中间再加一横，代表牛头或牛角。以后希腊人将它倒过来写。对于古代腓尼基人来说，牛意味着财富，吃，穿，耕作都少不了它。这也许就是A被列为第一个字母的缘故吧。

![](../.gitbook/assets/b.png)

B b

字母B和房屋

和A一样，字母B也可以追溯到古代腓尼基。在腓尼基字母表中B叫beth代表房屋，在希伯来语中B也叫beth，也含房屋之意。字母B原来形似原始社会的两室房屋，小写字母b是后来从大写字母B衍变出来的。在今约旦河西岸有一犹太教，基督教圣地叫Bethlehem，该词中至今还包含着beth这一成分。B在字母表中之所以排在第二位也许是因为对人类的生存来说住的重要性仅次于衣食。

![](../.gitbook/assets/c.png)

C c

字母C和骆驼

字母C在腓尼基人的文字中叫gimel,代表骆驼。它在字母表中的排列顺序和希腊字母Γ（gamma）相同，实际上其字形是从后者演变而来的。

![](../.gitbook/assets/d.png)

D d

字母D和拱门

D在古时是描摹拱门或门的形状而成的象形符号，在古代腓尼基语和希伯来语中叫做daleth，是"门"的意思，相当于希腊字母Δ（delta）。

![](../.gitbook/assets/e.png)

E e

字母E和窗户

E是英语里用得最多的字母。在腓尼基语和希伯来语中E是代表窗的象形符号，叫做he，相当于希腊字母E（epsilon）。

![](../.gitbook/assets/f.png)

F f

字母F和木钉

F（英语字母表中的第六个字母）源自腓尼基语的第六个象形字母，该字母形似今日之英语字母Y，代表木栓或木钉（peg），在腓尼基语和希伯来语的名称为waw。中世纪重罪犯（felon）的左颊常被打上F的印记，以示惩戒。

![](../.gitbook/assets/g.png)

G g

字母G和骆驼的头颈部

在古代腓尼基语及希伯来语的字母表里，G是描摹骆驼的头和颈之轮廓的象形字母，其名称为gimel.以后希腊人借用了该符号，作Γ（gamma）。其实字母G与字母C系源于同一腓尼基字母。原拉丁字母表里本无字母G，含g音和含k音的词都以字母C为表示。公元3世纪以后，古罗马人根据C创造了G，自此C表示k音，G则表示g音。

![](../.gitbook/assets/h.png)

H h

字母H和栅栏

像其它字母一样，H也可通过拉丁语和希腊语的字母表，一直追溯到腓尼基语字母表。在腓尼基语中和H相应的字母有两条横杠，它代表篱笆或栅栏，字母名称叫heth或cheth.

![](../.gitbook/assets/i.png)

I i

字母I和手指

第九个字母I源自腓尼基语中叫做yod / yodh的象形字母，该字母被认为代表人的手指。最初小写字母I并不带点。I上面的点是11世纪以后抄写员为区分字母I连写（如filii）与字母u才开始加上去的。此外，在19世纪以前i和j的书写或印刷形式是可互换的，词典也不将它们作为两个不同的字母来对等。

![](../.gitbook/assets/j.png)

J j

字母J

字母J是莎士比亚时代后（post-Shakespearean times），约在1630年产生的，和V并称英语字母表中两个最年轻的字母。

英国国王詹姆斯一世于1611年颁行的《圣经》钦定英译本中就没有J或j这一字母。正如G是基于C构成的，J是由I衍生而来，即在I上加一尾巴构成。然而，直至19世纪I，J的书写形式或印刷形式一直可以互换，并未完全分家。

![](../.gitbook/assets/k.png)

K k

字母K和手

字母K之根源也可追溯到古代腓尼基语。在腓尼基语字母表里K乃象形符号，代表人的手。

希伯来语把它叫做kaph，即"手（掌）"之意。希腊人借用后作K（kappa）。古罗马时期，犯诽谤罪者的前额被打上K之印记。

![](../.gitbook/assets/l.png)

L l

字母L和鞭子

在腓尼基和希伯来字母表中，L叫lamed / lamedh，是表示刺棒（oxgoad）或鞭子的象形符号。希腊语中的相应字母是Λ（lambda）。

![](../.gitbook/assets/m.png)

M m

字母M和海浪

如同别的字母，M也可一直追溯到古腓尼基语。腓尼基人勇于探险，以海上贸易着称，航行曾远至西班牙海岸。M在腓尼基字母表里是表示海浪形状的象开符号。

希伯来语把它叫做mem，即为"水"之意。希腊语的相应字母为M（mu）。在中世纪凡犯人罪（manslaugter）者左拇指上往往被烙以M之印记。M在罗马数字中表示1000（拉丁语作mille）。

![](../.gitbook/assets/n.png)

N n

字母N和鱼

字母N在埃及象形字里呈波浪形，在腓尼基语中叫做nun，意为"鱼"而希腊语的相应字母则为N（nu）。

![](../.gitbook/assets/o.png)

O o

字母O和眼睛

许多语言都有形似O的字母，而且都代表人的眼睛。在一些古老的字母表里有的O当中还加了个点，表示瞳孔。在腓尼基语中O叫cayin,意为"眼睛"，在古英语里O叫oedel，意为"家"。

![](../.gitbook/assets/p.png)

P p

字母P和嘴唇

P,英语字母表的第16个字母，古代腓尼基人和希伯来人称之为pe，意为"嘴"。希腊语的相应字母为Π（pi）。

![](../.gitbook/assets/q.png)

Q q

字母Q和垂尾巴的猴子

Q,英语字母表的第17个字母，系由腓尼基语和希伯来语的第19个象形字母演变而来。Q的形状有点像垂着尾巴的猴子。

无怪乎腓尼基语把该字母叫做qoph，意思就是"猴子"。在英语中Q后面几乎总跟着U，它绝少出现在词尾，除非是外来语。

![](../.gitbook/assets/r.png)

R r

字母R和狗

R，英语字母表的第18个字母，系由腓尼基语和希伯来语的第20个象形字母演变而来。

腓尼基人称之为resh，意为"头"。

![](../.gitbook/assets/s.png)

S s

字母S和牙齿

在腓尼基语和希伯来语中，S叫shin / sin，意为"牙齿"，字母形状颇像今天的W，而现在的字形则是在它进入拉丁语之后逐渐演变成的。希腊语的相应字母为Σ（sigma）。

![](../.gitbook/assets/t.png)

T t

字母T和叉号

今日的字母T系由腓尼基语的象形字母变化而来。早先的字形恰似如今的字母X，叫做taw，意为"记号"（mark）。

![](../.gitbook/assets/u.png)

U u

字母U和字母V

字母U系由字母V派生而来。在19世纪以前的数百年间，这两个字母就如I和J一直可以换用，在英语辞书上一直不加以区分。

![](../.gitbook/assets/v.png)

V v

字母V、木钉以及它的衍生字母

V是英语字母表中两个最年轻的字母之一（另一个为J），它于莎士比亚时代以后，约1630年出现。但V同时又是U、W、Y等三个字母的祖先，甚至连F也可以说是从V派生出来的。

V源于约公元前1000年腓尼基字母表中的第6个象形字母，该字母酷似今日之英语字母Y，叫做waw，意为"木栓"或"木钉"。公元前900年以后，希腊人借用了该字母，并由此衍生出两个字母，一个后来演变为英语字母F，另一个则演变为V和Y。在19世纪以前V和U这两个字母原来是不分的，可以互换的。V在罗马数字里表示5。

![](../.gitbook/assets/w.png)

W w

字母W和字母V

和U,Y一样，W也由V派生而来，其实W系双V连写而成，本应读作double（双）V，W之所以读作double U是因为在19世纪以前的几个世纪U和V一直不分，可以互换。V既是V又是U的符号，即使发U也常写成V，如upon往往拼作vpon。法语的字母就读如double V。

![](../.gitbook/assets/x.png)

X x

字母X和问号

英语字母表的第24个字母，相当于希腊字母表的第22个字母X（chi）。其实前者系借自后者，而后者则源自腓尼基语中一个代表"鱼"，读如samekh的象形字母。X在罗马数字中代表10,在代数学和数学中X通常被用以表示未知数。当代数学从阿拉伯传入欧洲时，阿拉伯语中表示"未知数"的shei一词被译为xei，于是首字母X就成了未知数的常用代号。关于字母X的由来，还有这样一种说法：X原为表示接吻之象形符号，若写如x，看起来确有点象两张嘴在亲吻。这种解释可能出自民俗语源。

![](../.gitbook/assets/y.png)

Y y

字母Y和字母V

Y可以说是从V派生而来，但若究起根源Y可以追述到希腊语中被称为毕达哥拉斯字母。在代数中Y常被用以表示第二个未知数。

![](../.gitbook/assets/z%20%281%29.png)

![](../.gitbook/assets/z.png)

Z z

字母Z和宙斯

Z在英式英语中读如Zed，在美国英语中则读如zee，但在古英语中则读作izzard。Z源自希腊语的第6个字母Z（zeta），而希腊语的Z又是借自腓尼基语。

Z的基本意思表示宇宙之主——宙斯，或者认为是闪电的形状。

拉丁字母最初是没有大小写分别的，小写体是从古代铭刻（印刷）体（大写）变成的，产生方法有：

1.省略笔划：H-h, B-b

2.延长笔划：Q-q, D-d

大写小写并用，丰富了文字的表达能力，如区别专用名词和普通名词，句首可以明白表示等等。

